---
import { Icon } from 'astro-icon';
---

<section class="relative">
	<div class="max-w-6xl mx-auto px-4 sm:px-6">
		<div class="py-12 md:py-20">
			<div class="max-w-3xl mx-auto text-center p-6 rounded-md shadow-xl dark:shadow-none">
				<h2 class="text-4xl md:text-4xl font-bold leading-tighter tracking-tighter mb-4 font-heading">
					<span>Unity | Beautiful. Efficient. Elegant.</span>
				</h2>
				<p class="text-xl text-gray-600 dark:text-slate-400">
					Why waste time searching for Unity when you can just...unite with it? Get it? Unite? Sorry, we couldn't resist a little Unity pun.
				</p>

				<div class="mt-6">
					<a
						class="btn btn-primary mb-4 sm:mb-0"
						href="#distros"
						rel="noopener"
					>
						<Icon name="tabler:download" class="w-5 h-5 mr-1 -ml-1.5" /> Try Unity
					</a>
				</div>
			</div>
		</div>
	</div>
</section>
